<TEI.2 id="jrc31996R0465-pt" n="31996R0465" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31996R0465 Portuguese</title>
        <title>Regulamento (CE) nº 465/96 da Comissão, de 14 de Março de 1996, que altera o Regulamento (CE) nº 2898/95 que estabelece disposições relativas ao controlo do respeito das normas de qualidade no sector das bananas</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R0465:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31996R0465:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2081</classCode>
        <classCode scheme="eurovoc">1637</classCode>
        <classCode scheme="eurovoc">1120</classCode>
        <classCode scheme="eurovoc">5233</classCode>
        <classCode scheme="eurovoc">4125</classCode>
        <classCode scheme="eurovoc">87</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 465/96 da Comissão, de 14 de Março de 1996, que altera o Regulamento (CE) nº 2898/95 que estabelece disposições relativas ao controlo do respeito das normas de qualidade no sector das bananas</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 465/96 DA COMISSÃO de 14 de Março de 1996 que altera o Regulamento (CE) nº 2898/95 que estabelece disposições relativas ao controlo do respeito das normas de qualidade no sector das bananas</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 404/93 do Conselho, de 13 de Fevereiro de 1993, que estabelece a organização comum de mercado no sector das bananas (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 3290/94 (2), e, nomeadamente, o seu artigo 4º,</p>
        <p n="6">Considerando que o Regulamento (CE) nº 2898/95 da Comissão (3) fixou em 1 de Abril de 1996 a data de entrada em vigor das regras relativas ao controlo do respeito das normas de qualidade definidas para as bananas no Regulamento (CE) nº 2257/94 da Comissão (4); que é oportuno protelar a data inicialmente prevista, de modo a facilitar a instauração dos procedimentos de controlo e a completar a informação dos operados;</p>
        <p n="7">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de gestão das bananas,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1º</p>
        <p n="10">No artigo 9º do Regulamento (CE) nº 2898/95, a data de «1 de Abril de 1996» é substituída pela de «1 de Julho de 1996.».</p>
        <p n="11">Artigo 2º</p>
        <p n="12">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="13">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="14">Feito em Bruxelas, em 14 de Março de 1996.</p>
        <p n="15">Pela Comissão</p>
        <p n="16">Franz FISCHLER</p>
        <p n="17">Membro da Comissão</p>
        <p n="18">(1) JO nº L 47 de 25. 2. 1993, p. 1.</p>
        <p n="19">(2) JO nº L 349 de 31. 12. 1994, p. 105.</p>
        <p n="20">(3) JO nº L 304 de 16. 12. 1995, p. 17.</p>
        <p n="21">(4) JO nº L 245 de 20. 9. 1994, p. 6.</p>
      </div>
    </body>
  </text>
</TEI.2>
